@charset "UTF-8";
.cmn-price {
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
  transition: all 0.4s;
  overflow-y: hidden;
  cursor: pointer;
}
.cmn-price + .cmn-price {
  margin-top: clamp(5rem, 3.1rem + 5.09vw, 7rem);
}
.cmn-price__ttl01 {
  margin-bottom: 30px;
}
.cmn-price__ttl01.--center{
  max-width: 600px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px){
  .cmn-price__ttl01.--center{
    margin-inline: 0;
  }
}
.cmn-price__ttl01-st {
  font-family: "Zen Old Mincho", serif;
  font-size: clamp(1.8rem, 1.5rem + 0.76vw, 2.1rem);
  letter-spacing: 0.05em;
  color: #000;
  padding-left: 50px;
  padding-right: 40px;
  position: relative;
}
.cmn-price__ttl01-st::before {
  content: "";
  width: 30px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: clamp(1.7rem, 1.4rem + 0.76vw, 2rem);
  left: 0;
}
.cmn-price__ttl01-st::after {
  content: "▼";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: all 0.4s;
}
@media screen and (min-width: 1024px) {
  .cmn-price__ttl01-st.--br br {
    display: none;
  }
}
.cmn-price__ttl01-st.--br strong {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .cmn-price__ttl01-st.--br strong br {
    display: none;
  }
}
.cmn-price.is-active .cmn-price__ttl01-st::after {
  transform: translateY(-50%) rotate(180deg);
}
.cmn-price__ttl02 {
  text-align: center;
  margin-bottom: 30px;
}
.cmn-price__ttl02-st {
  display: inline-block;
  font-family: "Zen Old Mincho", serif;
  font-size: clamp(1.8rem, 1.5rem + 0.76vw, 2.1rem);
  letter-spacing: 0.05em;
  color: #000;
  padding-inline: 30px;
  position: relative;
}
.cmn-price__ttl02-st::before {
  content: "―";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.cmn-price__ttl02-st::after {
  content: "―";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .cmn-price__ttl02-st.--br br {
    display: none;
  }
}
.cmn-price__table {
  width: 100%;
  overflow-x: scroll;
}
@media screen and (min-width: 768px) {
  .cmn-price__table {
    overflow-x: auto;
  }
}
.cmn-price__table-wrap {
  min-width: 680px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-price__table-wrap {
    min-width: auto;
  }
}
.cmn-price__table-wrap::before {
  content: "※スクロールしてご覧いただけます。";
  display: block;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .cmn-price__table-wrap::before {
    content: none;
  }
}
.cmn-price__table-tr {
  display: flex;
  border-bottom: solid 1px #ccc;
}
.cmn-price__table-tr:first-of-type {
  background-color: #999;
}
.cmn-price__table-tr:nth-of-type(2n) {
  background-color: #f5f5f5;
}
.cmn-price__table-th {
  max-width: 330px;
  width: 35%;
  border-right: solid 1px #ccc;
  text-align: center;
  padding: 10px;
}
.cmn-price__table-th:first-of-type {
  max-width: 340px;
  flex: 1;
}
.cmn-price__table-th:last-of-type {
  border-right: none;
}
.cmn-price__table-th-st {
  letter-spacing: 0.05em;
  color: #fff;
}
.cmn-price__table-th-st.--02 {
  font-size: clamp(1.3rem, 0.4rem + 1.17vw, 1.6rem);
}
.cmn-price__table-td {
  max-width: 330px;
  width: 35%;
  border-right: solid 1px #ccc;
  text-align: center;
  padding: 10px;
}
.cmn-price__table-td:first-of-type {
  max-width: 340px;
  flex: 1;
  text-align: left;
  padding-left: 30px;
}
.cmn-price__table-td:last-of-type {
  border-right: none;
}
.cmn-price__table-td-st {
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .cmn-price__table-td-st {
    font-size: min(3vw, 1.6rem);
  }
}
.cmn-price__option {
  border: solid 1px #ccc;
  padding: clamp(3rem, 2rem + 2.54vw, 4rem) 15px;
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-price__option-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 0 30px;
  max-width: 800px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .cmn-price__option-list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
}
.cmn-price__option-table {
  max-width: 500px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .cmn-price__option-table {
    width: auto;
    flex: 1;
  }
}
.cmn-price__option-table:not(:first-of-type) .cmn-price__add-table-tr:first-of-type {
  border-top: none;
}
@media screen and (min-width: 768px) {
  .cmn-price__option-table:not(:first-of-type) .cmn-price__add-table-tr:first-of-type {
    border-top: solid 1px #ccc;
  }
}
@media screen and (min-width: 768px) {
  .cmn-price__option .cmn-price__add-table-th {
    flex: 0 1 auto;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-price__option .cmn-price__add-table-th {
    flex: 1;
  }
}
.cmn-price__option-txt {
  max-width: 800px;
  width: 100%;
  margin-top: 20px;
  margin-inline: auto;
}
.cmn-price__option-txt-st {
  letter-spacing: 0.05em;
  padding-left: 20px;
  position: relative;
}
.cmn-price__option-txt-st::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.cmn-price__option-note{
  font-size: min(3.4vw, 1.6rem);
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 20px;
}
.cmn-price__add {
  background-color: #f5f5f5;
  padding: clamp(3rem, 2rem + 2.54vw, 4rem) 15px;
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-price__add-table {
  max-width: 800px;
  width: 100%;
  margin-inline: auto;
}
.cmn-price__add-table.--left{
  margin-inline: 0;
}
.cmn-price__add-table-tab{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.cmn-price__add-table-tab-item{
  width: calc((100% - 15px) / 2);
  background-color: #ccc;
  cursor: pointer;
  position: relative;
  transition: all 0.3s;
}
@media screen and (min-width: 768px){
  .cmn-price__add-table-tab-item{
    max-width: 290px;
    width: calc((100% - 45px) / 4);
  }
}
.cmn-price__add-table-tab-item.active{
  background-color: #000;
}
.cmn-price__add-table-tab-item-st{
  letter-spacing: 0.05em;
  line-height: 3.125;
  color: #fff;
  text-align: center;
}
.cmn-price__add-table-cont{
  border: solid 1px #ccc;
  padding: 30px 15px;
}
@media screen and (min-width: 768px){
  .cmn-price__add-table-cont{
    padding: 30px 20px;
  }
}
.cmn-price__add-table-cont-item{
  display: none;
}
.gjs-dashed .cmn-price__add-table-cont-item{
  display: block;
}
.gjs-dashed .cmn-price__add-table-cont-item + .cmn-price__add-table-cont-item{
  margin-top: 30px;
}
.cmn-price__add-table-cont-item.active{
  display: block;
}
.cmn-price__add-table-ttl{
  font-size: 2rem;
  font-weight: 700;
  padding: 10px;
}
.cmn-price__add-table-cont-item-box {
  margin-bottom: 20px;
  &:first-child {
    .cmn-price__add-table-ttl {
      padding-top: 0;
    }
  }
}
.cmn-price__add-table-tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: solid 1px #ccc;
  padding: 10px;
}
.cmn-price__add-table-tr:first-of-type {
  border-top: solid 1px #ccc;
}
.cmn-price__add-table-th {
  padding-right: 10px;
}
@media screen and (min-width: 768px) {
  .cmn-price__add-table-th {
    flex: 1;
  }
}
.cmn-price__add-table-th-st {
  letter-spacing: 0.05em;
}
.cmn-price__add-table-th-st.--small{
  font-size: 1.4rem;
}
.cmn-price__add-table-td {
  min-width: 80px;
  margin-left: auto;
}
.cmn-price__add-table-td-st {
  letter-spacing: 0.05em;
  text-align: right;
}
.cmn-price__add-table-td-st.--small{
  font-size: 1.4rem;
}
.cmn-price__annotation {
  max-width: 800px;
  width: 100%;
  text-align: center;
  margin-top: clamp(3rem, 2rem + 2.54vw, 4rem);
  margin-inline: auto;
}
.cmn-price__annotation.--left{
  text-align: left;
  margin-inline: 0;
}
.cmn-price__annotation-st {
  letter-spacing: 0.05em;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-price__annotation-st br {
    display: none;
  }
}

.cmn-price__option-list.--mt{
  margin-top: 20px;
}